body {background:#0b0b0b;font-family: verdana, sans-serif; font-size:12px;color: #5a5f5a;line-height:13px;height:96%;width:97%;}
a:link {text-decoration:none;color:#565e5a;}
a:visited  {text-decoration:none;color:#565e5a;}
a:hover  {text-decoration:none;color:#00a6eb;font-weight:bold;}
img {border:none;margin:0px;padding:0px;}

#main {margin-left:auto;width:700px;height:603px;margin-right:auto;margin-top:50px;margin-bottom:50px;}

#head {width:700px;height:49px;font-weight:bold;}
	#head img {margin-left:202px;margin-top:7px;}
	#head span {margin-left:266px;}
#menue {height:494px;width:126px;float:left;margin:0px;padding:0px;font-weight:bold;font-size:13px;line-height:20px;}
	#menue ul {padding:0px;margin:0px;}
	#menue li {list-style-type:none;padding:0px;margin:0px;}
	#menue span {color:#00a6eb;}
#start {width:52px;height:494px;float:left;border-left:#0b0b0b solid 1px;border-right:#565e5a solid 1px;margin-right:22px;}
	#start img {margin-left:46px;}
#index {width:52px;height:494px;float:left;border-left:#565e5a solid 1px;border-right:#565e5a solid 1px;margin-right:22px;}
	#index ul {padding:0px;margin:0px;}
	#index li {padding:0px;margin:0px;list-style-type:none;height:34px;}
	#index a:link {padding-left:6px;padding-right:6px;}
	#index a:visited {padding-left:6px;padding-right:6px;}
	#index a:hover {font-weight:normal;display:block;background-image:url(../basic/boxback.gif);background-position:left top;background-repeat: no-repeat;padding:0px;margin:0px;padding-left:6px;padding-right:6px;}
	
	
#content1 {width:494px;height:494px;margin:0px;padding:0px;border:#00a6eb solid 1px;float:left;}
	#content1 img {margin-left:52px;margin-top:52px;}
#content {width:494px;height:494px;margin:0px;padding:0px;border:#00a6eb solid 1px;float:left;}

#pix {height:395px;width:395px;clear:left;padding-left:52px;padding-top:52px;}
	
	#pixe {margin:0px;padding:0px;width:444px;height:auto;text-align:right;margin-right:52px;margin-top:12px;}
	#pixe span {}
	#pixe a:link {background-image:url(../basic/greybox.gif);background-position:right;background-repeat:no-repeat;color:#0b0b0b;padding-right:10px;}
	#pixe a:visited {background-image:url(../basic/greybox.gif);background-position:right;background-repeat:no-repeat;color:#0b0b0b;padding-right:10px;}
	#pixe a:hover {background-image:url(../basic/box.gif);background-position:right;background-repeat:no-repeat;font-weight:normal;color:#00a6eb;padding-right:10px;}

#contact {height:395px;width:395px;margin-left:52px;margin-top:52px;}
	#contact input {border:#00a6eb solid 1px;background:#0b0b0b;color:#fff;padding:4px;}
	
	#contact dl {clear:left;width:390px;height:35px;margin:0px;padding:0px;}
	#contact dt {float:left:padding:0px;margin:0px;}
	#contact dd {float:left;margin:0px;padding:0px;}
	#contact dt.name {width:60px;float:left;}
	#contact dd.name {width:260px;float:left;}
	#contact input.name {width:320px;}
	#contact input.phone {width:245px;}
	
	#contact dt.phone {width:135px;float:left;}
	#contact dd.phone {width:250px;float:left;}
	#contact textarea {padding:4px;margin-top:18px;background:#0b0b0b;border:#00a6eb solid 1px;color:#fff;width:380px;height:205px;margin-bottom:0px;scrollbar-3dlight-color:#00a6eb;scrollbar-arrow-color:#fff;scrollbar-darkshadow-color:#00a6eb;scrollbar-face-color:#00a6eb;scrollbar-highlight-color:#00a6eb;scrollbar-shadow-color:#00a6eb;scrollbar-track-color:#B2D9F3;}
	
	#contact input.send {margin:0px;padding:0px;width:60px;height:20px;background:#B2D9F3;color:#565e5a;}

#video {margin-top:100px;margin-left:87px;width:320px;height:240px;background-color:#0b0b0b;}	
#video object {width:320px;height:240px;background-color:#0b0b0b;}
#footer {clear:left;width:702px;height:60px;}
	#footer dl {margin:0px;padding:0px;margin-left:201px;vertical-align:bottom;width:497px;}
	#footer dt {float:left;margin:0px;padding:0px;width:243px;padding-top:15px;}
	#footer dd {display:block;float:left;margin:0px;padding:0px;text-align:right;width:254px;padding-top:15px;font-size:11px;}
	#footer a:hover {font-weight:normal;}
	
	